CREATE TABLE IF NOT EXISTS `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `fermer_dog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `fermer_gr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `semen` int(11) NOT NULL,
  `woter` int(11) NOT NULL DEFAULT '0',
  `kol` varchar(1024) DEFAULT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `fermer_name` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) NOT NULL,
  `cena` varchar(1024) NOT NULL,
  `dohod` varchar(1024) NOT NULL,
  `rand1` varchar(1024) NOT NULL,
  `rand2` varchar(1024) NOT NULL,
  `oput` varchar(1024) NOT NULL,
  `time` varchar(1024) DEFAULT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `fermer_name` (`id`, `name`, `cena`, `dohod`, `rand1`, `rand2`, `oput`, `time`, `level`) VALUES
(1, 'Укроп', '150', '10', '15', '18', '20', '18000', 0),
(2, 'Петрушка', '200', '15', '14', '16', '35', '21600', 0),
(3, 'Лук', '500', '5', '100', '120', '50', '36000', 0),
(4, 'Хрен', '650', '13', '50', '55', '60', '72000', 0),
(5, 'Мята', '700', '35', '20', '25', '65', '129600', 0),
(6, 'Редис', '800', '40', '20', '25', '70', '172800', 5),
(7, 'Капуста', '850', '50', '17', '22', '75', '172800', 5),
(8, 'Базилик', '900', '60', '15', '19', '80', '216000', 6),
(9, 'Морковь', '1000', '100', '10', '15', '100', '216000', 6),
(10, 'Свекла', '1500', '20', '75', '90', '120', '259200', 7),
(11, 'Щавель', '3000', '100', '300', '330', '200', '259200', 10),
(12, 'Картофель', '5000', '1000', '5', '10', '400', '302400', 11),
(13, 'Горох', '6000', '50', '300', '325', '800', '302400', 13),
(14, 'Перец', '8000', '60', '133', '160', '1100', '345600', 15),
(15, 'Томат', '10000', '100', '100', '140', '1500', '345600', 18),
(16, 'Сельдерей', '13000', '50', '260', '300', '2000', '388800', 20),
(17, 'Брокколи', '15000', '150', '100', '140', '2500', '345600', 20),
(18, 'Огурец', '18000', '200', '90', '110', '3000', '388800', 21),
(19, 'Кабачок', '20000', '200', '200', '230', '3500', '345600', 22),
(20, 'Клубника', '22000', '20', '1100', '1200', '4000', '388800', 35),
(21, 'Лимон', '23000', '100', '230', '260', '4500', '388800', 28),
(22, 'Смородина', '26000', '200', '130', '150', '5000', '432000', 30),
(23, 'Слива', '28000', '30', '933', '1000', '5500', '432000', 32),
(24, 'Облепиха', '30000', '100', '300', '350', '6000', '432000', 35),
(25, 'Персик', '33000', '50', '660', '710', '6500', '432000', 38),
(26, 'Подсолнух', '38000', '200', '190', '230', '7000', '518400', 40),
(27, 'Грибы', '45000', '50', '900', '950', '7500', '518400', 45);

CREATE TABLE IF NOT EXISTS `fermer_sclad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `semen` int(11) NOT NULL,
  `kol` int(11) NOT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `fermer_udobr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `udobr` int(11) NOT NULL,
  `kol` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `fermer_udobr_name` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) NOT NULL,
  `cena` varchar(1024) NOT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `fermer_udobr_name` (`id`, `name`, `cena`, `time`) VALUES
(1, 'Торф', '1', '1800'),
(2, 'Компост', '50', '7200'),
(3, 'Азот', '200', '21600'),
(4, 'Сульфат', '500', '32400'),
(5, 'Суперфосфат', '2000', '32400'),
(6, 'Магнезит', '10000', '54000'),
(7, 'Коровяк', '20000', '86400'),
(8, 'Биоплант', '35000', '172800');

CREATE TABLE IF NOT EXISTS `fermer_vor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `gr` int(11) DEFAULT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `g` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ua` text NOT NULL,
  `sess` text NOT NULL,
  `time` int(11) NOT NULL,
  `iplong` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `opsos` (
  `min` bigint(11) DEFAULT NULL,
  `max` bigint(11) DEFAULT NULL,
  `opsos` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `opsos` (`min`, `max`, `opsos`) VALUES
(3274702592, 3274702847, 'Kcel'),
(1333559296, 1333575679, 'life:)'),
(-734354944, -734354433, 'life:)'),
(3582431104, 3582434943, 'TambovGSM'),
(1358905344, 1358905471, 'UMC'),
(1490444288, 1490452479, 'UMC'),
(1490436096, 1490444287, 'UMC'),
(3588472832, 3588489215, 'WellCOM GSM'),
(3253698560, 3253699071, 'WellCOM GSM'),
(3557661440, 3557661695, 'КаР-Тел'),
(3240705024, 3240706047, 'Киевстар'),
(1360467968, 1360470015, 'Киевстар'),
(1360465920, 1360467967, 'Киевстар'),
(1402278912, 1402279935, 'МегаФон'),
(1402286080, 1402287103, 'МегаФон'),
(1402273792, 1402275839, 'MegaFon'),
(3650368512, 3650368767, 'МОТИВ'),
(1410459648, 1410460159, 'МТС'),
(3641237504, 3641241599, 'МТС'),
(3276428288, 3276428543, 'МТС'),
(3258356736, 3258357759, 'МТС'),
(3562834880, 3562834943, 'МТС'),
(3579259392, 3579265535, 'МТС'),
(1347674112, 1347678207, 'МТС'),
(3579267072, 3579267935, 'МТС'),
(1358906880, 1358907135, 'МТС'),
(1476194816, 1476195071, 'МТС'),
(1372794624, 1372794879, 'МТС'),
(3642047744, 3642047999, 'МТС'),
(3579269120, 3579273215, 'МТС'),
(3277188608, 3277188863, 'МТС'),
(3645018112, 3645019135, 'МТС'),
(1347126528, 1347127167, 'МТС'),
(3281465344, 3281465599, 'МТС'),
(1360933376, 1360933887, 'МТС'),
(3647698432, 3647698687, 'МТС'),
(3267023360, 3267023488, 'МТС'),
(1535627776, 1535628031, 'МТС'),
(1410457600, 1410459647, 'МТС'),
(1433788416, 1433788671, 'МТС'),
(1389383040, 1389383167, 'НСС'),
(1358122240, 1358123007, 'НТК'),
(1358118912, 1358119423, 'НТК'),
(1438682304, 1438682335, 'Оренбург-GSM'),
(1509752832, 1509756927, 'Скай Линк'),
(3565250560, 3565254655, 'Скай Линк'),
(1536507904, 1536516095, 'Скай Линк'),
(1536516096, 1536518143, 'Скай Линк'),
(3578853376, 3578854079, 'Скай Линк'),
(1406738432, 1406739967, 'Скай Линк'),
(3266342656, 3266342911, 'Скай Мобайл'),
(1346736128, 1346737151, 'СМАРТС'),
(3260286336, 3260286463, 'СМАРТС'),
(1509527552, 1509528575, 'СТеК Джи Эс Эм'),
(1506762752, 1506764799, 'ТАТИНКОМ-Т'),
(1404203008, 1404211199, 'Теле2'),
(3580231936, 3580232191, 'Теле2'),
(1404215296, 1404219391, 'Теле2'),
(1404874752, 1404875775, 'Теле2'),
(1404189184, 1404189695, 'Теле2'),
(1404829696, 1404837887, 'Теле2'),
(3580236800, 3580237567, 'Теле2'),
(3580235264, 3580235775, 'Теле2'),
(1404837888, 1404846079, 'Теле2'),
(3580214272, 3580214783, 'Теле2'),
(1404227584, 1404232191, 'Теле2'),
(3580232448, 3580233215, 'Теле2'),
(3580239360, 3580239871, 'Теле2'),
(3580231680, 3580231935, 'Теле2'),
(1441366016, 1441371903, 'Utel'),
(1401450496, 1401450751, 'Utel'),
(1506570240, 1506574335, 'Utel'),
(3571187712, 3571191807, 'Utel'),
(3564676832, 3564676863, 'Utel'),
(1494507776, 1494508031, 'Utel'),
(3641816064, 3641816319, 'Utel'),
(3651755008, 3651756031, 'Цифровая экспансия'),
(2130706433, 2130706433, 'localhost'),
(3283979853, 3283979853, 'Opera Mini'),
(1412413440, 1412413951, 'Наука-Связь'),
(1518993408, 1519058943, 'Теле2'),
(1410269184, 1410334719, 'Bite GSM'),
(1407907840, 1407908351, 'Ульяновск-GSM'),
(2197028864, 2197094399, 'Теле2'),
(3274702592, 3274702847, 'Kcel'),
(-734351360, -734347265, 'life:)'),
(-734353408, -734351361, 'life:)'),
(3582431104, 3582434943, 'TambovGSM'),
(1358905344, 1358905471, 'UMC'),
(1490444288, 1490452479, 'UMC'),
(1490436096, 1490444287, 'UMC'),
(3588472832, 3588489215, 'WellCOM GSM'),
(3253698560, 3253699071, 'WellCOM GSM'),
(3557661440, 3557661695, 'КаР-Тел'),
(3240705024, 3240706047, 'Киевстар'),
(1360467968, 1360470015, 'Киевстар'),
(1360465920, 1360467967, 'Киевстар'),
(1402275840, 1402276863, 'МегаФон'),
(1402278912, 1402279935, 'МегаФон'),
(1402286080, 1402287103, 'МегаФон'),
(1402273792, 1402275839, 'МегаФон'),
(1346621440, 1346622463, 'МегаФон'),
(3251233792, 3251234815, 'МегаФон'),
(1402284032, 1402285055, 'МегаФон'),
(1402281984, 1402283007, 'МегаФон'),
(1402287104, 1402288127, 'МегаФон'),
(1402279936, 1402280959, 'МегаФон'),
(1402277888, 1402278911, 'МегаФон'),
(3650368512, 3650368767, 'МОТИВ'),
(1410459648, 1410460159, 'МТС'),
(3641237504, 3641241599, 'МТС'),
(3276428288, 3276428543, 'МТС'),
(3258356736, 3258357759, 'МТС'),
(3562834880, 3562834943, 'МТС'),
(3579259392, 3579265535, 'МТС'),
(1347674112, 1347678207, 'МТС'),
(3579267072, 3579267935, 'МТС'),
(1358906880, 1358907135, 'МТС'),
(1476194816, 1476195071, 'МТС'),
(1372794624, 1372794879, 'МТС'),
(3642047744, 3642047999, 'МТС'),
(3579269120, 3579273215, 'МТС'),
(3277188608, 3277188863, 'МТС'),
(3645018112, 3645019135, 'МТС'),
(1347126528, 1347127167, 'МТС'),
(3281465344, 3281465599, 'МТС'),
(1360933376, 1360933887, 'МТС'),
(3647698432, 3647698687, 'МТС'),
(3267023360, 3267023488, 'МТС'),
(3645566976, 3645569023, 'МТС'),
(1535627776, 1535628031, 'МТС'),
(1410457600, 1410459647, 'МТС'),
(1433788416, 1433788671, 'МТС'),
(1389383040, 1389383167, 'НСС'),
(1358122240, 1358123007, 'НТК'),
(1358118912, 1358119423, 'НТК'),
(1438682304, 1438682335, 'Оренбург-GSM'),
(1509752832, 1509756927, 'Скай Линк'),
(3565250560, 3565254655, 'Скай Линк'),
(1536507904, 1536516095, 'Скай Линк'),
(1536516096, 1536518143, 'Скай Линк'),
(3578853376, 3578854079, 'Скай Линк'),
(1406738432, 1406739967, 'Скай Линк'),
(3266342656, 3266342911, 'Скай Мобайл'),
(1346736128, 1346737151, 'СМАРТС'),
(3260286336, 3260286463, 'СМАРТС'),
(1509527552, 1509528575, 'СТеК Джи Эс Эм'),
(1506762752, 1506764799, 'ТАТИНКОМ-Т'),
(1404203008, 1404211199, 'Теле2'),
(3580231936, 3580232191, 'Теле2'),
(1404215296, 1404219391, 'Теле2'),
(1404874752, 1404875775, 'Теле2'),
(1404189184, 1404189695, 'Теле2'),
(1404829696, 1404837887, 'Теле2'),
(3580236800, 3580237567, 'Теле2'),
(3580235264, 3580235775, 'Теле2'),
(1404837888, 1404846079, 'Теле2'),
(3580214272, 3580214783, 'Теле2'),
(1404227584, 1404232191, 'Теле2'),
(3580232448, 3580233215, 'Теле2'),
(3580239360, 3580239871, 'Теле2'),
(3580231680, 3580231935, 'Теле2'),
(1441366016, 1441371903, 'Utel'),
(1401450496, 1401450751, 'Utel'),
(1506570240, 1506574335, 'Utel'),
(3571187712, 3571191807, 'Utel'),
(3564676832, 3564676863, 'Utel'),
(1494507776, 1494508031, 'Utel'),
(3641816064, 3641816319, 'Utel'),
(3651755008, 3651756031, 'Цифровая экспансия'),
(2130706433, 2130706433, 'localhost'),
(3283979853, 3283979853, 'Opera Mini'),
(1412413440, 1412413951, 'Наука-Связь'),
(3588390912, 3588391935, 'Bite GSM'),
(1518993408, 1519058943, 'Теле2'),
(1410269184, 1410334719, 'Bite GSM'),
(1407907840, 1407908351, 'Ульяновск-GSM'),
(2197028864, 2197094399, 'Теле2'),
(-646557696, -646556673, 'Beeline'),
(3274702592, 3274702847, 'K cel'),
(-712536192, -712532353, 'TambovGSM'),
(1333575680, 1333592063, 'life:)'),
(-734355456, -734355201, 'life:)'),
(1536278528, 1536294911, 'Life:)'),
(3582431104, 3582434943, 'TambovGSM'),
(1358905344, 1358905471, 'UMC'),
(1490444288, 1490452479, 'UMC'),
(1490436096, 1490444287, 'UMC'),
(3588472832, 3588489215, 'WellCOM GSM'),
(3253698560, 3253699071, 'WellCOM GSM'),
(1519796224, 1519800319, 'Уралсвязьинформ'),
(1388849152, 1388850175, 'ИНДИГО'),
(1427948288, 1427948543, 'Дальсвязь'),
(1385632000, 1385632255, 'БашСЕЛ'),
(3273026560, 3273027583, 'БашСЕЛ'),
(1347599104, 1347599359, 'Байкалвестком'),
(1360162816, 1360166911, 'Байкалвестком'),
(1360163840, 1360164351, 'Байкалвестком'),
(3588519936, 3588520447, 'Байкалвестком'),
(1407888896, 1407889151, 'Байкалвестком'),
(3564188672, 3564188927, 'Utel'),
(3564189696, 3564191743, 'Utel'),
(1441366016, 1441371903, 'Utel'),
(1401450496, 1401450751, 'Utel'),
(1506570240, 1506574335, 'Utel'),
(3571187712, 3571191807, 'Utel'),
(3564676832, 3564676863, 'Utel'),
(1494507776, 1494508031, 'Utel'),
(3641816064, 3641816319, 'Utel'),
(3564189440, 3564189695, 'Utel'),
(2130706433, 2130706433, 'localhost'),
(3283979853, 3283979853, 'Opera Mini'),
(3588390912, 3588391935, 'Bite GSM'),
(3585764352, 3585764607, 'Utel'),
(1410269184, 1410334719, 'Bite GSM'),
(3564189184, 3564189439, 'Utel'),
(3582031776, 3582031807, 'Мегафон'),
(1427812352, 1427813375, 'Мегафон'),
(1433657344, 1433657599, 'Билайн'),
(3648405504, 3648406527, 'Билайн'),
(3648406528, 3648407551, 'Билайн'),
(3648408576, 3648409599, 'Билайн'),
(3648409600, 3648410623, 'Билайн'),
(3648410624, 3648411647, 'Билайн'),
(3648411648, 3648412671, 'Билайн'),
(3648412672, 3648413695, 'Билайн'),
(1047070464, 1047072255, 'Utel'),
(1401451520, 1401451775, 'Utel'),
(1425981440, 1425997823, 'Utel'),
(3272364544, 3272364799, 'Utel'),
(3564675072, 3564675583, 'Utel'),
(3641816576, 3641816831, 'Utel'),
(1519779840, 1519910911, 'Utel'),
(3274599168, 3274599423, 'БайкалВестКом'),
(1042394624, 1042394879, 'МТС'),
(1346950400, 1346950655, 'МТС'),
(3281453056, 3281518591, 'МТС'),
(3287259392, 3287259647, 'МТС'),
(3559689216, 3559689471, 'МТС'),
(3562834688, 3562834879, 'МТС'),
(3578831872, 3578832127, 'МТС'),
(3648478720, 3648479231, 'МТС'),
(3579268096, 3579268607, 'МТС'),
(1404862464, 1404870655, 'Tele2'),
(1404846080, 1404854271, 'Tele2'),
(1404854272, 1404862463, 'Tele2'),
(1518927872, 1518944255, 'Tele2'),
(3650367488, 3650368511, 'Мотив'),
(3278955480, 3278955515, 'ЕТК'),
(3278956288, 3278956543, 'ЕТК'),
(3278960128, 3278960383, 'ЕТК'),
(1432330240, 1432334335, 'НСС'),
(3282161664, 3282163711, 'НСС'),
(3282171904, 3282173951, 'НСС'),
(3585171456, 3585174271, 'НСС'),
(3267008512, 3267008767, 'НСС'),
(3277992448, 3277992959, 'НСС'),
(1441609984, 1441610239, 'НСС'),
(3645731072, 3645731079, 'Смартс'),
(1310210048, 1310211071, 'Смартс'),
(1536099328, 1536099839, 'Смартс'),
(3587219456, 3587219711, 'Смартс'),
(3648294912, 3648295935, 'Stek GSM'),
(1481787392, 1481787647, 'Татинком-Т'),
(3652001536, 3652001599, 'Татинком-Т'),
(1052193280, 1052193535, 'MTT'),
(1347125248, 1347125759, 'MTT'),
(1358119424, 1358120703, 'НТК'),
(1406740480, 1406746623, 'Sky Link'),
(3564593152, 3564593919, 'Sky Link'),
(3564595968, 3564596735, 'Sky Link'),
(3564599808, 3564601343, 'Sky Link'),
(3565248512, 3565250047, 'Sky Link'),
(3565250048, 3565250559, 'Sky Link'),
(3648212992, 3648217087, 'Sky Link'),
(1386348544, 1386414079, 'Акос'),
(1566410752, 1566411775, 'Ульяновск GSM'),
(3651751936, 3651752191, 'Цифровая экспансия'),
(3651752192, 3651752447, 'Цифровая экспансия'),
(3287244288, 3287244543, 'Индиго'),
(3560612864, 3560613887, 'Киевстар'),
(1486487552, 1486553087, 'Киевстар'),
(1295253504, 1295319039, 'UMC'),
(1358907392, 1358907647, 'UMC'),
(1358907648, 1358907903, 'UMC'),
(1358907904, 1358908031, 'UMC'),
(1358908160, 1358908415, 'UMC'),
(1358908416, 1358908671, 'UMC'),
(1358908672, 1358908927, 'UMC'),
(1358908928, 1358909183, 'UMC'),
(1358909184, 1358909439, 'UMC'),
(2516451328, 2516516863, 'T-Mobile'),
(3562889472, 3562889727, 'LMT'),
(3651710976, 3651715071, 'AzerCellTelecom'),
(1365222400, 1365223423, 'Ge-Magticom'),
(3645744128, 3645744639, 'Vodafon'),
(3584180736, 3584180991, 'T-Mobile'),
(1358192896, 1358193151, 'Vodafon'),
(1507835904, 1507852287, 'Vodafon'),
(1507819520, 1507827711, 'Vodafon'),
(1507827712, 1507835903, 'Vodafon'),
(1536655360, 1536659455, 'Geocell'),
(3253712384, 3253712895, 'Voxtel'),
(3560144384, 3560144639, 'Mobtel'),
(3644964864, 3644965479, 'T-Mobile'),
(1054471936, 1054472191, 'Orange'),
(3275173632, 3275173695, 'TME'),
(1404190720, 1404198911, 'Tele2'),
(3583496320, 3583496447, 'Orange'),
(3266322432, 3266322687, 'Omnitel'),
(1407033600, 1407033855, 'Unitel'),
(3568795648, 3568799999, 'Vodafon'),
(1407188992, 1407210495, 'Vodafon'),
(3645317120, 3645318015, 'EMT'),
(3240329216, 3240333311, 'Orange'),
(3254619392, 3254619647, 'Orange'),
(1358598144, 1358600191, 'Cellcom'),
(1296285696, 1296302079, 'Tcell'),
(3576365056, 3576397823, 'Tcell'),
(1449959424, 1449967615, 'Tcell'),
(1336598528, 1336599521, 'Mordcell'),
(3566895360, 3566895615, 'МТС'),
(3279123456, 3279124479, 'SRR'),
(3652165632, 3652167167, 'OutRemer'),
(3283979776, 3283980287, 'Opera Mini'),
(3242554368, 3242554495, 'Opera Mini'),
(1357411584, 1357411839, 'Opera Mini'),
(1540055040, 1540056063, 'Opera Mini'),
(1593212416, 1593212927, 'Opera Mini'),
(-1010987520, -1010987009, 'Opera Mini'),
(-646555136, -646554369, 'Вымпелком'),
(-646554368, -646553857, 'Вымпелком WiFi');

CREATE TABLE IF NOT EXISTS `set` (
  `p_str` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `set` (`p_str`) VALUES
(5);

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `pass` text NOT NULL,
  `sess` text NOT NULL,
  `time` int(11) NOT NULL,
  `date_reg` int(11) NOT NULL,
  `email` text NOT NULL,
  `ua` text NOT NULL,
  `iplong` int(11) NOT NULL,
  `fermer_money` int(11) NOT NULL DEFAULT '1000',
  `fermer_oput` int(11) NOT NULL DEFAULT '0',
  `fermer_level` int(11) NOT NULL,
  `online` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;